#services-info-index-sscreen {
  display: none;
  padding-bottom: 50px;
  justify-content: center;
}

.carousel-sscreen-container {
  max-width: 850px;
  margin: auto;
}

.item-carousel {
  max-width: 800px;
  height: 350px;
  display: grid;
  grid-template-columns: 0.7fr 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.left-image-carousel {
  min-height: 200px;
}

.right-content-carousel {
  background-color: white;
  padding: 25px;
}

.right-content-carousel h4 {
  font-size: 20pt;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.right-content-carousel p {
  font-size: 10pt;
  margin-bottom: 20px;
}

.service-info-carousel-img1 {
  background-image: url("../images/carousel-info-services/carreira.webp");
  background-size: cover;
  background-position: center;
}

.service-info-carousel-img2 {
  background-image: url("../images/carousel-info-services/mapeamento.webp");
  background-size: cover;
  background-position: center;
}

.service-info-carousel-img3 {
  background-image: url("../images/carousel-info-services/consultoria.webp");
  background-size: cover;
  background-position: center;
}

@media (max-width: 767px) {
  .item-carousel {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, 1fr);
    height: 500px;
  }
}

@media (max-width: 500px) {
  .item-carousel {
    height: 600px;
  }
}

/*  SLICK SLIDER */

.slider {
  width: 50%;
  margin: 100px auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-slide {
  transition: all ease-in-out 0.3s;
  opacity: 0.2;
}

.slick-active {
  opacity: 0.5;
}

.slick-current {
  opacity: 1;
}
